Bug 1281231 - [abrt] WARNING: CPU: 0 PID: 2475 at fs/fs-writeback.c:2080 __mark_inode_dirty+0x229/0x2f0() [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 2475 at fs/fs-writeback.c:2080 __mark_inode_dirty...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3fc030010d0fcb824755acce29d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 00:58 EST by Yonatan
Modified: 2016-10-26 12:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:58:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (yonatan.el.amigo)


Attachments (Terms of Use)
File: dmesg (65.76 KB, text/plain)
2015-11-12 00:58 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-11-12 00:58:28 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 2475 at fs/fs-writeback.c:2080 __mark_inode_dirty+0x229/0x2f0()
bdi-block not registered
Modules linked in: vfat fat nls_utf8 isofs cdc_acm nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp ccm bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_mangle ip6table_filter ip6_tables iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_mangle uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops snd_hda_codec_hdmi v4l2_common
 snd_hda_codec_realtek snd_hda_codec_generic videodev intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel arc4 media iwldvm mac80211 kvm crc32_pclmul crc32c_intel snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq iTCO_wdt snd_seq_device snd_pcm iTCO_vendor_support iwlwifi snd_timer joydev acpi_als snd cfg80211 tpm_tis kfifo_buf i2c_i801 industrialio soundcore tpm wmi classmate_laptop mei_me rfkill mei lpc_ich nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 ums_realtek uas usb_storage i2c_algo_bit drm_kms_helper drm serio_raw r8169 video rndis_host cdc_ether usbnet mii
CPU: 0 PID: 2475 Comm: nautilus Not tainted 4.2.3-300.fc23.i686 #1
Hardware name: Intel Corporation Intel powered classmate PC/Intel powered classmate PC, BIOS MPSNB10L.10B.0017.2013.0807.1337 08/07/2013
 c0d4b9a7 28328f19 00000000 d6ec1de0 c0aa8d49 d6ec1e20 d6ec1e10 c045e0f7
 c0c87df7 d6ec1e40 000009ab c0c87de5 00000820 c05d7e49 c05d7e49 00000000
 f431061c 00000000 d6ec1e2c c045e16e 00000009 d6ec1e20 c0c87df7 d6ec1e40
Call Trace:
 [<c0aa8d49>] dump_stack+0x41/0x52
 [<c045e0f7>] warn_slowpath_common+0x87/0xc0
 [<c05d7e49>] ? __mark_inode_dirty+0x229/0x2f0
 [<c05d7e49>] ? __mark_inode_dirty+0x229/0x2f0
 [<c045e16e>] warn_slowpath_fmt+0x3e/0x60
 [<c05d7e49>] __mark_inode_dirty+0x229/0x2f0
 [<c05c7316>] generic_update_time+0x66/0xb0
 [<c05c72b0>] ? inode_dio_wait+0xe0/0xe0
 [<c05c8a60>] touch_atime+0x90/0xb0
 [<c055258a>] generic_file_read_iter+0x57a/0x640
 [<c05ae3fa>] __vfs_read+0xba/0xf0
 [<c05aec2d>] vfs_read+0x6d/0x120
 [<c0aac120>] ? mutex_lock+0x10/0x30
 [<c05af6d1>] SyS_read+0x51/0xb0
 [<c0aae91f>] sysenter_do_call+0x12/0x12

Potential duplicate: bug 1225710
Comment 1 Yonatan 2015-11-12 00:58:41 EST
Created attachment 1093009 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:52:21 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:58:45 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.